<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Tables</title>
    <style>
      table,
      th,
      td {
        border: 1px solid black;
        border-collapse: collapse;
      }

      th,
      td {
        padding: 10px;
      }

      img {
        width: 150px;
        height: 100px;
      }
    </style>
  </head>

  <body>
    <div>
      <table>
        <thead>
          <tr>
            <th>Name</th>
            <th>Email</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Ivan Ivanov</td>
            <td>ivan.ivanov@abv.bg</td>
          </tr>
          <tr>
            <td>Milena Stefanova</td>
            <td>milena_st@gmail.com</td>
          </tr>
          <tr>
            <td>Emiliya Petkova</td>
            <td>em.petkova12@abv.bg</td>
          </tr>
          <tr>
            <td>Dimityr Dimitrov</td>
            <td>dimityr10@gmail.com</td>
          </tr>
        </tbody>
      </table>
    </div>
    <br />

    <div>
      <table>
        <thead>
          <tr>
            <th>
              <a href="https://www.subaru.com/" target="_blank">Car brand</a>
            </th>
            <th>Car model</th>
            <th>Image</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Subaru</td>
            <td>Impreza</td>
            <td>
              <img src="images/impreza.jpg" alt="Impreza image" />
            </td>
          </tr>
          <tr>
            <td>Subaru</td>
            <td>Forester</td>
            <td>
              <img src="images/forester.jpg" alt="Forester image" />
            </td>
          </tr>
          <tr>
            <td>Subaru</td>
            <td>Legacy</td>
            <td>
              <img src="images/legacy.png" alt="Legacy image" />
            </td>
          </tr>
        </tbody>
        <tfoot>
          <tr>
            <td colspan="3">Total: 3</td>
          </tr>
        </tfoot>
      </table>
    </div>

    <br />

    <div>
      <table>
        <thead>
          <tr>
            <th rowspan="2">Name</th>
            <th rowspan="2">Email</th>
            <th colspan="2">Phone</th>
          </tr>
          <tr>
            <th>Business</th>
            <th>Personal</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>John Doe</td>
            <td>john@doe.com</td>
            <td>+35987878787</td>
            <td>+359555555555</td>
          </tr>
          <tr>
            <td>John Doe</td>
            <td>john@doe.com</td>
            <td>+35987878787</td>
            <td>+359555555555</td>
          </tr>
          <tr>
            <td>John Doe</td>
            <td>john@doe.com</td>
            <td>+35987878787</td>
            <td>+359555555555</td>
          </tr>
        </tbody>
      </table>
    </div>

    <br />

    <div>
      <table>
        <tbody>
          <tr>
            <td>1</td>
            <td>2</td>
            <td>3</td>
          </tr>
          <tr>
            <td rowspan="2">4</td>
            <td>5</td>
            <td>6</td>
          </tr>
          <tr>
            <td colspan="2">7</td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
